
  body{
    background-image: url(https://64.media.tumblr.com/01235385486880913df0e30b11a2b0a7/bea6abea6ef082b9-8a/s2048x3072/9b873c929ef214e7fc07ecce1e14359ed7c82428.jpg);
    font-family: 'Pixearg';
    display: flex;
    justify-content: center;
    align-items: center;
    background-position: bottom;
    background-size: cover;
    padding: 1%;
    max-height: 1124px;
    cursor: auto;
    background-attachment: fixed;
    padding: 4% 0% 6% 0%;
  }

  .mainContainer{
    position: relative;
    display: flex;
    flex-direction: column;
    width: 1246px;
  }

  .main{
    display:flex;
    justify-content:center;
    width:100%;
  }

  a:hover{
    color: white;
  }

  .aboutContainer{
    position: absolute;
    width: 640px;
    left: 44%;
  }

  .navAbout{
    width: 100%; 
    background-color: #4b4a38;
  }
  .navAboutContainer{
    display: flex;
    height: 25px;
    align-items: center;

  }

  .portrait{
    height: 426px;
    width: 400px;
    position: absolute;
    top: 9%;
    left: 6%;
    z-index: 2;
  }

  .portraitImg{
    width: 100%; 
    height: auto;
  }

  .window{
    height: 1040px;
  }

  .windowBg{
    height: 90.3%;
    padding: 2%
  }

  .stuffContainer{
    width: 508px;
    position: absolute;
    top: 59%;
    left: 1.5%;    
  }

  .dialogAbout{
    position: absolute;
    height: 5%;
    left: 9%;
    top: 48.2%;
    z-index: 2;
  }

  .navAboutContainer a{
    font-size: small;
    color: white;
    text-decoration: none;
    padding-left: 0.5%;
    padding-right: 0.5%;
  }

  .navAboutContainer a:hover{
    color: #a1aa6b;
  }


  #thisIsMe{
    cursor: pointer;
  }

  .draggable{
    cursor: pointer;
  }

  .kitaro{
    position: absolute;
    top: 78%;
    left: 86%;
  }

  .kitaro:hover{
    opacity: 0.2;
  }

  .neroContainer{
    height: 215px;
  }
  
  .myunaContainer{
    height: 213px;
  }


  #displayNero{
    position: absolute; 
    max-width: 200px; 
    top: 16%;
    left: 76%;
    display: none;
    cursor: pointer;
    z-index: 3;
  }

  #displayMyuna{
    position: absolute; 
    max-width: 200px; 
    top: 56%;
    left: 38%;
    display: none;
    cursor: pointer;
    z-index: 3;
  }

  #neroLink:hover{
    color: white;
  }
  
  .textLeft{
    text-align: left;
  }

  .textCenter{
    text-align: center;
  }

  .icons{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: flex-start;   
    position: absolute;
    top: 20px;
    left: 5%; 
  }

  .iconContainer{
    width: 17%;
    box-sizing: border-box;
    margin: 4% 2% 1% 2%;
    z-index: 2;
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }

  .iconContainer p{
    text-align:center; 
    padding:0; 
    margin:0; 
    font-family:'Pixearg'; 
    font-size:x-small;
  }

  .iconContainer.active{
    background-color: #7b7253;
    border: 1px dashed #4b4a38;
  }

  .iconContainer.active img, .iconContainer.active p{
    opacity: 0.3;
  }

  .contentDisplay{
    position: absolute; 
    display: none;
    font-family: 'Console';
    z-index: 3;

  }

  #displayBooks{
    width: 540px;
    left: 5%; 
    top: 45%; 
  }

  #displayManga{
    width: 179px;
    left: 40%;
    top: 15%; 
  }

  
  #displayAnime{
    width: 300px; 
    left: 226px;
    top: 91px;   
  }

  #displayMusic{
    width: 475px;
    left: 902px;
    top: 160px;
  }

  #displayMovies{
    width: 197px;
    left: 829px;
    top: 398px;
  }

  #displayGames{
    width: 628px;
    left: 171px;
    top: 715px;
  }

  #displayAnime .windowContainer{
    height: 220px;
    overflow-y: scroll;
    scrollbar-width:initial ;
    scrollbar-color: #7b7253 transparent;   
  }

  #displayTTRPG{
    width: 663px;
    left: 814px;
    top: 756px;
  }
  
  .titleWindow{
    font-family: 'Pixearg';
    color: white;
  }

  .windowContainer{
    padding: 5%;
  }

  ul{
    margin: 0%;
  }

  #tradSitio  {
    margin-left: auto;
    font-style: italic;
  }

  #site{
    display: flex;
    align-items: center;
  }

  .closeDialog {
    float: inline-end;
    margin-top: 2%;
    background: #ffffcb;
    font-size: smaller;
  }
  
  .footerContainer{
    padding-top:3%;
  }
